
/******************************/
/***** Shop Page - Albums *****/
/******************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */


.db_shop_albums.et_pb_section ul.products li { width: 213px !important; border-radius: 7px; padding: 12px 14px 10px 12px; background: #f2f1ef; margin-top: 5px !important; }

.db_shop_albums.et_pb_section ul.products .et_shop_image { box-shadow: 1px 1px 3px rgba(0, 0, 0, .1) !important; }

.db_shop_albums.et_pb_section .et_pb_text { margin-bottom: 0px !important; }
.db_shop_albums.et_pb_section ul.products { margin-bottom: 0px !important; }
.db_shop_albums.et_pb_section ul.products li { margin-bottom: 10px !important; }
.db_shop_albums.et_pb_section ul.products a h3 { padding-top: 2px !important; padding-bottom: 0px !important; line-height: 20px !important; }
.db_shop_albums.et_pb_section ul.products a h3:hover { color: #9ed3dc !important; }
.db_shop_albums.et_pb_section ul.products a .price { color: #999999 !important; font-weight: 500; }
.db_shop_albums.et_pb_section ul.products .suggested-text { margin-right: 5px; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.db_shop_albums.et_pb_section ul.products li { width: 213px !important; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.db_shop_albums.et_pb_section ul.products li { width: 200px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_shop_albums.et_pb_section div.et_pb_row div.et_pb_column { padding-bottom: 0px !important; }
	.db_shop_albums.et_pb_section ul.products li { width: 376px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.db_shop_albums.et_pb_section ul.products li { width: 256px !important; }
}